View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityrandom 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000296: Sometimes the last character of email headers are cut off
Description

I'm not sure if this is an issue with SSP or with Gmail, but when my ghost gets the email headers through reference7 (or reference.raw[7]) of OnBIFFComplete, the last character is often cut off. I've seen the reference values in Tama and this is definitely not an issue with the code I use to display them.

TagsNo tags attached.
Attach Tags
Attached Files
image.png (8,999 bytes)   
image.png (8,999 bytes)   
image-2.png (9,898 bytes)   
image-2.png (9,898 bytes)   
image-3.png (6,192 bytes)   
image-3.png (6,192 bytes)   

Activities

ponapalt

2021-10-19 13:49

administrator   ~0000845

I can' t reproduce this bug using normal mail server.

Currently, SSP cannot access GMail straightforward because of security improvement of GMail side, so I think you are using some proxy software or authentication hack. Please tell me how you are accessing to GMail.

guest

2021-10-19 17:45

reporter   ~0000847

I'm not using any 3rd party software to access Gmail. It's been a long time since I set it up, so maybe I've forgotten some details... I think I had to activate POP on Gmail's side, and get a special "app password" from my google account and give that to SSP. Here's the page about that: https://support.google.com/mail/answer/185833?hl=en#zippy=
Other than having to get the app password, I don't recall setting it up any differently than my other non-gmail account. I have noticed that Gmail does seem to have some issues working with SSP even after I got it set up, but since my other email account isn't working at the moment, I haven't been able to test any of it properly...

ponapalt

2021-10-20 10:09

administrator   ~0000853

confirmed : will fix next ver.

ponapalt

2021-10-21 09:21

administrator   ~0000855

2.5.39

Issue History

Date Modified Username Field Change
2021-09-30 04:33 guest New Issue
2021-09-30 04:33 guest File Added: image.png
2021-09-30 04:33 guest File Added: image-2.png
2021-09-30 04:33 guest File Added: image-3.png
2021-10-19 13:49 ponapalt Assigned To => ponapalt
2021-10-19 13:49 ponapalt Status new => feedback
2021-10-19 13:49 ponapalt Note Added: 0000845
2021-10-19 17:45 guest Note Added: 0000847
2021-10-19 17:45 guest Status feedback => assigned
2021-10-20 10:09 ponapalt Status assigned => confirmed
2021-10-20 10:09 ponapalt Note Added: 0000853
2021-10-21 09:21 ponapalt Status confirmed => closed
2021-10-21 09:21 ponapalt Resolution open => fixed
2021-10-21 09:21 ponapalt Fixed in Version => 2.5 (リリース)
2021-10-21 09:21 ponapalt Note Added: 0000855